body {
  padding: 0;
  margin: 0 0 5vh;
}

header {
  margin: 0 auto;
  background-color: black;
}

.container {
  max-width: 1115px;
  margin: 0 auto;
}

main {
  display: grid;
  grid-template: repeat(6, 150px) / repeat(7, 150px);
  gap: 10px;
}

.monthes-item {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  font-weight: 600;
  font-size: 20px;
}



.days-item {
  display: flex;
  border: 1px solid grey;
  background-color: grey;
  justify-content: center;
  align-items: center;
}

.days-item:nth-child(8), :nth-child(9), :nth-child(10), :nth-child(11){
  background-color: #fff;
}
